#----------------------------------------------------------------
# Generated CMake target import file for configuration "Release".
#----------------------------------------------------------------

# Commands may need to know the format version.
set(CMAKE_IMPORT_FILE_VERSION 1)

# Import target "PCMSolver::pcm" for configuration "Release"
set_property(TARGET PCMSolver::pcm APPEND PROPERTY IMPORTED_CONFIGURATIONS RELEASE)
set_target_properties(PCMSolver::pcm PROPERTIES
  IMPORTED_LOCATION_RELEASE "${_IMPORT_PREFIX}/lib/libpcm.so.1"
  IMPORTED_SONAME_RELEASE "libpcm.so.1"
  )

list(APPEND _IMPORT_CHECK_TARGETS PCMSolver::pcm )
list(APPEND _IMPORT_CHECK_FILES_FOR_PCMSolver::pcm "${_IMPORT_PREFIX}/lib/libpcm.so.1" )

# Commands beyond this point should not need to know the version.
set(CMAKE_IMPORT_FILE_VERSION)
